/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '../../../styles/plateg-variables.less';
#freigabe-btn {
  &:not(:hover, :focus, :active) {
    color: @platform-blue1;
  }
  svg {
    margin-bottom: -4px;
  }
}
.modal-title-holder {
  display: flex;
  flex-direction: column;
}
